'use strict';
define(function() {
  var epanetexp = function() {
    return {
      templateUrl: 'js/XG/biz/aep/views/epanetexport/epanetexp.html',
      restrict: 'AE',
      controller: 'epanetexpCtrl',
      scope: true,

      link: function(scope, element, attrs, ctrl) {},
    };
  };

  epanetexp.$inject = [];
  return epanetexp;
});
